cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
4189
Views
10
Helpful
16
Replies
Kevin Breit
Enthusiast

7800 IP phone compatibility

Can someone please confirm and provide documentation about which CM versions the 7800 series is compatible with? According to the data sheet it is compatible with 8.5(1)+. However, devpacks aren't available for 9.1(1). Yet, the release notes for 7800 loads don't specify compatibility information.

1 ACCEPTED SOLUTION

Accepted Solutions

have found something spend so much time which i can put as reference here. Since there is no device pack available, so there is no support for CUCM 9.0 or 9.1 ( to add a new 78XX phones).

If you check this readme file for 8.6 version , table 2 Device Compatible you will have an option of 78XX series phones but when you check the same for 9.0 version same table 2 "Device Compatible" it does not mention 78XX phone addition with this device pack

.

http://www.cisco.com/web/software/282074299/108461/CiscoUnifiedCommunicationsManagerDevicePackage8.6.2.pdf

http://www.cisco.com/web/software/282074299/95460/cmterm-devicepack-9_0_1_11003-1_Readme.pdf.

If you want to cross verify it you can open TAC case in order to re-evaluate the same.

@Gordon,Just check the readme file you won't find the 78XX out in the doc.

Regards

Nadeem

Br, Nadeem Please rate all useful post.

View solution in original post

16 REPLIES 16
Aman Soi
Advisor

Hi Kevin,

are u facing some issue while adding these phones since Device pack is not required for CUCM 9.1(1) when 7821 is used.?

regds,

aman

It is actually a 7841 problem but yes, close enough.

Someone else is having this problem. Are you saying the 7800 would work with 9.1(1) without any devpacks?

Hi Kevin,

I installed cmterm-devicepack9.1.2.11012-1.cop.sgn device pack in a cucm 9.1.2.11900,

7841 phones are working but with a couple of issues,

The transfer option gives errors of being not available almost everytime,

User dont see the option for pickup the calls,

Does somebody has the same issue?

Nadeem Ahmed
Cisco Employee

here is the link will help you to find the compatibility matrix for 78XX compatible with.

http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/compat/devpack_comp_mtx.html


Br,
Nadeem

Br, Nadeem Please rate all useful post.

That compatibility matrix is what I'm referring to. However, 9.1(1) came out prior to 7800 series phones so it seems a devpack would be required but it's not listed under that version.

Hi Kevin,

I am also referring the same matrix and can see feven for 7841 , no Devpack is required if u are using CUCM 9.1(1).

If u are using CUCM 9.1(2), then devpack is required.

regds,

aman

as far as i know  78XX phones are supported in  following CUCM version 8.5.1/8.6.2/9.1.2.  Not supported on UCM 9.0 and  9.1. you need to upgrade to 9.1.2 and then  install device pack.


Br,
Nadeem 

Please rate all useful post.

Br, Nadeem Please rate all useful post.

Nadeem - Do you have any documentation showing it won't work on 9.1(1)? That's indeed what I'm hearing but cannot find any proof.

I can check on that.

Br,

Nadeem

Br, Nadeem Please rate all useful post.

If you're able to verify that information, I would certainly appreciate it. Thanks Nadeem.

Gordon Ross
Engager

A device pack does exist for 9.1 to support the 78xx phones. I know, I've downloaded it and installed it!

GTG

Please rate all helpful posts.

Please rate all helpful posts.

have found something spend so much time which i can put as reference here. Since there is no device pack available, so there is no support for CUCM 9.0 or 9.1 ( to add a new 78XX phones).

If you check this readme file for 8.6 version , table 2 Device Compatible you will have an option of 78XX series phones but when you check the same for 9.0 version same table 2 "Device Compatible" it does not mention 78XX phone addition with this device pack

.

http://www.cisco.com/web/software/282074299/108461/CiscoUnifiedCommunicationsManagerDevicePackage8.6.2.pdf

http://www.cisco.com/web/software/282074299/95460/cmterm-devicepack-9_0_1_11003-1_Readme.pdf.

If you want to cross verify it you can open TAC case in order to re-evaluate the same.

@Gordon,Just check the readme file you won't find the 78XX out in the doc.

Regards

Nadeem

Br, Nadeem Please rate all useful post.

View solution in original post

Device pack cmterm-devicepack9.1.2.11013-1.cop.sgn gave me 78xx support on my 9.1 cluster.

GTG

Please rate all helpful posts.

Please rate all helpful posts.

Oh is it,

Br,

Nadeem

Br, Nadeem Please rate all useful post.
Content for Community-Ad

Spotlight Awards 2021